@charset "UTF-8";

/* ===========================================
 * 共通パーツ
 * ======================================== */
/*-------------------------
 * 共通アイコン
-------------------------*/
.is-morning {
	background: url(/cdn/sp/images/common/ico_morning.svg) no-repeat 50% 50%;
	background-size: 1.6rem;
}

.is-day {
	background: url(/cdn/sp/images/common/ico_day.svg) no-repeat 50% 50%;
	background-size: 1.6rem;
}

.is-summertime {
	background: url(/cdn/sp/images/common/ico_summer.png) no-repeat 50% 50%;
	background-size: 1.6rem;
}

.is-nighter {
	background: url(/cdn/sp/images/common/ico_night.svg) no-repeat 50% 50%;
	background-size: 1.6rem;
}

.is-midnight {
	background: url(/cdn/sp/images/common/ico_midnight.svg) no-repeat 50% 50%;
	background-size: 1.6rem;
}

.is-summer {
	background: url(/cdn/sp/images/common/ico_summer.svg) no-repeat 50% 50%;
	background-size: 1.6rem;
}

.is-lady {
	background: url(/cdn/sp/images/common/ico_ladies.svg) no-repeat 50% 50%;
	background-size: 1.6rem;
}

.is-pdf {
	background: url(/cdn/sp/images/common/ico_pdf_s.svg) no-repeat 50% 50%;
	background-size: 1.3rem;
}

.is-tenbo {
	/* background: url(/cdn/sp/images/common/ico_tenbo.png) no-repeat 50% 50%; */
}

.is-event {
	/* background: url(/cdn/sp/images/common/ico_event.png) no-repeat 50% 50%; */
}

/*-------------------------
 * 共通タイトル
-------------------------*/
/* 見出し１ */
.par-title01 {
	position: relative;
	width: 100%;
	min-height: 5rem;
	font-size: 2.2rem;
	font-weight: bold;
	color: var(--MAIN_COLOR, #003288);
	background: #C3EDFF;
	padding: 0.6rem 2.4rem 0.7rem 1.6rem;
	line-height: 3.2rem;
	border-radius: 0.6rem;
}

/* 見出し２ */
.par-title02 {
	position: relative;
	width: 100%;
	min-height: 2.6rem;
	font-size: 1.9rem;
	font-weight: bold;
	line-height: 2.6rem;
	padding: 0 0 1rem 0;
}
/* 見出し３ */
.par-title03 {
	line-height: 2.4rem;
	padding: 2.4rem;
	margin-top: 4rem;
	text-align: center;
	font-size: 2.4rem;
	font-weight: bold;
	background: var(--MAIN_COLOR, #003288);
	color: #fff;
}

.par-title03::after {
	content: '';
	position: absolute;
	width: 8rem;
	height: inherit;
	left: 0;
	bottom: -0.2rem;
	border-bottom: 0.2rem solid var(--MAIN_COLOR, #003288);
}

/* トグルタイトル */
.parTitle01 {
	position: relative;
	width: 100%;
	font-size: 2rem;
	line-height: 1.4;
	font-weight: bold;
	background-color: var(--MAIN_BLACK, #000000);
	padding: 1.3rem 0.7rem 1.3rem 1.3rem;
	min-height: 4.7rem;
	color: white;
}

/* 見出し プルダウンボタン */
.par-tgl_wrapper .par-toggle .tgl_area {
	overflow: hidden;
	height: 0;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	transition: all .2s linear;
	margin-bottom: 0rem;
}

.par-tgl_wrapper .par-toggle .tgl_area.state-open {
	height: auto;
}

.par-tgl_wrapper .par-toggle .tgl_slide .tgl_icon {
	display: block;
	width: 2.7rem;
	height: 2.7rem;
	position: absolute;
	right: 2rem;
	top: 1.2rem;
}

.tgl_slide .tgl_icon>i {
	position: absolute;
	display: block;
	width: 1.8rem;
	height: 0.25rem;
	left: calc(66% - 0.65rem);
	top: calc(57% - 0.15rem);
	background: #FFF;
	line-height: 2.7rem;
}

.tgl_slide .tgl_icon>i:after {
	content: "";
	position: absolute;
	width: 0.25rem;
	height: 1.9rem;
	left: calc(50% - 0.15rem);
	top: -0.85rem;
	background: #FFF;
}

.tgl_icon.state-open i::after {
	width: 0 !important;
	height: 0 !important;
}

.par-tgl_wrapper .par-button03 {
	/* width: 24rem; */
	/* height: 5.4rem; */
	/* font-size: 1.6rem; */
	/* font-weight: bold; */
	/* display: block; */
	/* margin: 0 auto 4rem; */
	/* padding: 1.8rem 0 0 0; */
	/* text-align: center; */
	/* border: #d9d9d9 solid 0.2rem; */
	/* border-radius: 0.8rem; */
	/* background: url(/cdn/sp/images/common/ico_close_n.svg) no-repeat left 1.7rem center; */
	/* background-position-y: center; */
	/* color: #222; */
	/* text-decoration-line: none; */
	/* background-size: 2.4rem 2.4rem; */
}

/* **********
グレードアイコン
********** */
.par-ico_grade {
display: inline-block;
	vertical-align: middle;
	width: 6.7rem;
	height: 3.3rem;
	border-radius: 4rem;
	font-size: 1.4rem;
	font-weight: bold;
	text-align: center;
	line-height: 2.3rem;
	padding-top:3px;
	box-sizing: border-box;
}

/* **********
級別アイコン
********** */
.par-ico_kyubetu {
display: inline-block;
	width: 2.7rem;
	height: 1.5rem;
	font-size: 1rem;
	font-weight: bold;
	text-align: center;
	line-height: 1.5rem;
	border-radius: 0.9rem;
	color: #ffffff;
}
/* モーダル関連 */
i.par-modal_close_icon {
    display: block;
    width: 3.2rem;
    height: 0.2rem;
    background: #FFFFFF;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    top: 0rem;
    left: 0rem;
}
i.par-modal_close_icon::after {
	position: absolute;
	content: '';
    display: block;
    width: 3.2rem;
    height: 0.2rem;
    background: #FFFFFF;
	rotate: -45deg;
    -webkit-transform: rotate(-45deg);
    top: 0rem;
    left: 0rem;
}

/* ********** */
/* コメントタグアイコン */
/* ********** */
.par-ico_comment_tag {
	display: inline-block;
	width: 2.6rem;
	height: 1.5rem;
	border-radius: 4px;
	font-size: 1rem;
	font-weight: bold;
	text-align: center;
	line-height: 18px;
	color: #ffffff;
	line-height: 1.2rem;
	align-content: center;
}

/*-------------------------
 * ニュース系タグアイコン
-------------------------*/
.par-news_label {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 0.3rem;
}

.par-news_label>span {
	height: 1.8rem;
	text-align: center;
	font-size: 1rem;
	font-weight: bold;
	line-height: 1.8rem;
	border-radius: 0.2rem;
}

.par-news_label .tag_type1 {
	width: 3.2rem;
}

.par-news_label .tag_type2 {
	width: 6.4rem;
}

/* **********
共通出目アイコン
********** */
.par-icon_wrap {
	/* display: inline-block; */
	/* vertical-align: middle; */
	/* white-space: nowrap; */
	/* font-size: 0; */
	/* line-height: 1; */
}

.par-icon_num {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	font-size: 1.2rem;
	font-weight: bold;
	width: 2.3rem;
	height: 2.3rem;
	border-radius: 0.5rem;
	padding-bottom: 0.1rem;
}

.par-icon_num_1 {
	/* display: inline-block; */
	/* vertical-align: middle; */
	/* font-size: 1.2rem; */
	/* font-weight: bold; */
	/* width: 1.8rem; */
	/* height: 1.8rem; */
	/* line-height: 1.8rem; */
	/* text-align: center; */
	/* border-radius: 0.3rem; */
	/* border: 0.1rem solid #D9D9D9; */
}

/* ハイフンアイコン */
.par-icon_mark {
	display: inline-block;
	vertical-align: middle;
	width: 1.2rem;
	line-height: 1;
	text-align: center;
	font-size: 1.2rem;
	font-weight: normal;
}

/*-------------------------
 * 共通ボタン
-------------------------*/
.par-btn01 {
	position: relative;
	display: inline-block;
	width: 32rem;
	height: 5.4rem;
	line-height: 5.4rem;
	border-radius: 0.6rem;
	border: solid 0.2rem #BABABA;
	text-align: center;
	font-size: 1.4rem;
	font-weight: bold;
	background-color: #ffffff;
}

.par-btn01.left-arrow::before {
	content: "";
	position: absolute;
	background-image: url(/cdn/sp/images/common/ico_circle_arrow_b_left.svg);
	background-repeat: no-repeat;
	width: 1.6rem;
	height: 1.6rem;
	left: 5%;
	top: 35.19%;
	bottom: 35.19%;
	background-size: 1.6rem;
}

.par-btn01.right-arrow::before {
	content: "";
	position: absolute;
	background-image: url(/cdn/sp/images/common/ico_circle_arrow_b_right.svg);
	background-repeat: no-repeat;
	width: 1.6rem;
	height: 1.6rem;
	right: 5%;
	top: 35.19%;
	bottom: 35.19%;
	background-size: 1.6rem;
}

.par-btn02 {
	position: relative;
	display: flex;
	width: 19.2rem;
	height: 4.8rem;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	background: var(--MAIN_COLOR, #003288);
	color: #FFFFFF;
	font-size: 1.6rem;
	font-weight: bold;
}

.par-btn02.left-arrow::before {
	content: '';
	position: absolute;
	background: url(/cdn/sp/images/common/ico_circle_arrow_w_left.svg) no-repeat;
	background-size: 1.6rem;
	width: 1.6rem;
	height: 1.6rem;
	top: 50%;
	left: 1.6rem;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}

.par-btn02.right-arrow::before {
	content: '';
	position: absolute;
	background: url(/cdn/sp/images/common/ico_circle_arrow_w.svg) no-repeat;
	background-size: 1.6rem;
	width: 1.6rem;
	height: 1.6rem;
	top: 50%;
	right: 1.6rem;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}

.par-btn02.disabled {
	background-color: #BABABA;
}

/*-------------------------
 * 共通リンク
-------------------------*/
.par-link01 {
	font-size: 1.8rem;
	color: #4494D5;
	line-height: 1.56rem;
	text-decoration: underline;
}

/* **********
共通セレクトボックス
********** */
.par-select01 {
	position: relative;
	width: 32rem;
	height: 3.6rem;
}

.par-select01_box {
	padding-left: 1.6rem;
	color: var(--MAIN_BLACK, #000000);
	text-align: left;
	font-size: 1.6rem;
	font-style: normal;
	font-weight: bold;
	line-height: 2.4rem;
	width: 100%;
	height: 100%;
	opacity: 0;
	position: relative;
	z-index: 15;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
}

.par-select01_view {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	padding: 0.6rem 0;
	z-index: 10;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 2.4rem;
	text-indent: 1.6rem;
	width: 32rem;
	height: 3.6rem;
	background-color: #ffffff;
	color: var(--MAIN_BLACK, #000000);
	box-sizing: border-box;
	border: 0.1rem solid #BABABA;
	opacity: 1;
	border-radius: 0.4rem;
}

.par-select01_view:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	right: 0.8rem;
	top: 1.4rem;
	border-left: 0.6rem solid transparent;
	border-right: 0.6rem solid transparent;
	border-top: 0.8rem solid #22328E;
}

/* 開催情報セレクトボックス付き */
.com_select_wrapper {
	margin: 0 auto;
	margin-top: 4rem;
	width: 26.6rem;

}
.com_select_wrapper .par-select01,
.com_select_wrapper .par-select01 p{
	width: 26.6rem;
}

/*セレクトボックス企画レースなどで使用 */
.com-select_box {
    width: 100%;
    height: 100%;
    padding-left: 3rem;
    background-position: center;
    background-image: url(/cdn/sp/images/common/arrow_select.svg);
    background-repeat: no-repeat;
    background-size: 100% auto;
    border: none;
    -webkit-appearance: none;
    appearance: none;
}

/*-------------------------
 * コメントテーブル
-------------------------*/
.comment-table01 {
	width: 100%;
	font-weight: bold;
	border-spacing: 10%;
	border-collapse: separate;
    border-spacing: 7px 2px;
	padding: 0.5rem 0;
}

.comment-table01 tbody,
.comment-table01 tr,
.comment-table01 td {
	border: none !important;
}

.comment-table01.tag {
	vertical-align: top;
	width: 0;
}
.comment-table01.comment {
	vertical-align: top;
	text-align:left;
}

/*-------------------------
 * 共通タブメニュー
-------------------------*/
/* par-tab01 */
.par-tab01 {
	display: flex;
	width: 100%;
	justify-content: center;
	text-align: center;
	border-bottom: 0.2rem solid var(--MAIN_BLACK, #000000);
	gap: 0.2rem;
}

.par-tab01 .par-tab_li {
	position: relative;
	display: flex;
	width: 12.4rem;
	height: 6rem;
	background: #FFFFFF;
	border-radius: 0.6rem 0.6rem 0 0;
}

.par-tab01 .par-tab_li.selected {
	background: #F4BD08;
}

.par-tab01 .par-tab_li .par-tab_item {
	position: relative;
}

.par-tab01 .par-tab_li .par-tab_item .par-tab_item_cell {
	display: flex;
	width: 12.4rem;
	height: 6rem;
	justify-content: center;
	align-items: center;
	border: 0.2rem solid var(--MAIN_BLACK, #000000);
	border-bottom: none;
	border-radius: 0.6rem 0.6rem 0 0;
	color: #000000;
	font-weight: bold;
}

.par-tab01 .par-tab_li.selected .par-tab_item .par-tab_item_cell {
	color: #000000;
}

.par-tab01 .par-tab_li.selected .par-tab_item .par-tab_item_cell::after {
	/* content: ''; */
	/* position: absolute; */
	/* background: url(/cdn/sp/images/common/ico_arrow_w_down.svg) no-repeat; */
	/* background-size: 1.2rem 0.7rem; */
	/* width: 1.2rem; */
	/* height: 0.7rem; */
	/* bottom: 0.3rem; */
}

/* par-tab02 */
.par-tab02 {
	display: flex;
    width: 100%;
    justify-content: center;
    text-align: center;
    gap: 1rem;
}

.par-tab02 .par-tab_li .selected {
}

.par-tab02 .par-tab_li {
	display: flex;
	width: 100%;
	position: relative;
    border-left-width: 0.5rem;
    height: 5.8rem;
	border-radius: 0.6rem;
}

.par-tab02 .par-tab_li .par-tab_item {
	height: 6rem; 
    width: 100%;
    font-size: 1.4rem;
	/* display: flex; */
	/* width: 100%; */
	/* height: 5.6rem; */
	/* justify-content: center; */
	/* align-items: center; */
	/* gap: 1rem; */
	/* align-self: stretch; */
	/* flex: 1 0 0; */
}

.par-tab02 .par-tab_li.selected .par-tab_item.kyougi .par-tab_item_cell {
	background-color: #FF9D00;
	color: var(--MAIN_BLACK, #000000);
	border: 0.1rem solid  var(--MAIN_BLACK, #000000);
}
.par-tab02 .par-tab_li .par-tab_item.kyougi .par-tab_item_cell {
	color: var(--MAIN_BLACK, #000000);
	border: 0.1rem solid  var(--MAIN_BLACK, #000000);
}
.par-tab02 .par-tab_li.selected .par-tab_item_cell {
	background-color: #003288;
	border: 0.1rem solid  #003288;
}

.par-racetab01 > .par-tab02 >.par-tab_li.selected > .par-tab_item > .par-tab_item_cell {
	color: #FFFFFF;
	background-color: var(--MAIN_COLOR, #003288);
	
}

.par-tab02 .par-tab_li .par-tab_item .par-tab_item_cell {
	display: flex;
	width: 100%;
	height: 2.5rem;
	justify-content: center;
	align-items: center;
	border: 0.2rem solid var(--MAIN_COLOR, #003288);
	border-radius: 0.6rem;
	background-color: #FFFFFF;
	color: var(--MAIN_COLOR, #003288);
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 2rem;
}

.par-tab02 .par-tab_li {
	position: relative;
	display: flex;
	width: 100%;
/*	height: 6rem; */
	background-color: #FFFFFF;
	border-radius: 0.6rem;
}

/* ********** */
/* 共通ソートアイコン */
/* ********** */
/* ソートアイコン */
i.par-ico_sort {
	position: relative;
	display: inline-block;
	width: 18px;
	height: 18px;
	background-color: #ffffff;
	border: 1px solid var(--MAIN_COLOR, #003288);
	box-sizing: border-box;
	border-radius: 3px;
}

/* ********** ソートボタン下向き未選択 ********** */
.guide i.par-ico_sort,
.par-sort_wrapper i.par-ico_sort{
	background-image: url("/cdn/sp/images/common/btn_w_down.svg");
    background-position: center center;
    background-repeat: no-repeat;
}

/* ********** ソートボタン上向き未選択 ********** */
.par-sort_wrapper i.par-ico_sort.asc_sort{
	background-image: url("/cdn/sp/images/common/btn_w_up.svg");
    background-position: center center;
    background-repeat: no-repeat;
}

/* ********** ソートボタン下向き選択中 ********** */
.par-sort_wrapper.selected i.par-ico_sort{
	background-image: url("/cdn/sp/images/common/btn_blue_down.svg");
    background-position: center center;
    background-repeat: no-repeat;
}

/* ********** ソートボタン上向き選択中 ********** */
.par-sort_wrapper.selected i.par-ico_sort.asc{
	background-image: url("/cdn/sp/images/common/btn_blue_down.svg");
    background-position: center center;
    background-repeat: no-repeat;
    transform: rotate(180deg);
}

/* ソート部分Wrapper */
.par-sort_wrapper {
	position: relative;
	display: flex;
	width: 100%;
	/* height: 100%; */
	text-decoration: none;
	align-content: center;
	justify-content: center;
	align-items: center;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}

.par-sort_wrapper span {
	display: inline-block;
	vertical-align: middle;
	color: var(--MAIN_WHITE, #FFF);
	font-weight: normal;
}

.par-sort_wrapper i.par-ico_sort {
	/* margin-left: 7px; */
}

.par-sort_wrapper.selected i.par-ico_sort {
	background-color: #4494D5;
	border: 1px solid var(--gray);
}

.par-sort_wrapper.selected i.par-ico_sort.desc_sort:after {
	left: 0.3rem;
}

.par-sort_wrapper.selected i.par-ico_sort.asc_sort:after {
	border-bottom: 5px solid #ffffff;
	bottom: 4px;
}

/*-------------------------
 * 共通テーブル
-------------------------*/
.par-table01 {
	width: 100%;
	font-weight: bold;
	border-radius: 0 0 1rem 1rem;
	background-color: #FFFFFF;
	padding: 1rem;
}

.par-table01 th {
	background: var(--MAIN_COLOR, #003288);
	color: #FFFFFF;
}

.par-table01 th,
.par-table01 td {
	border: 0.1rem solid #898989;
	vertical-align: middle;
	text-align: center;
	font-size: 1.2rem;
}

.par-table01 th {
	border-top: none;
	border: 0.1rem solid #5270A4;
}

/* group & normal */
/*.par-table01.normal tbody tr:nth-of-type(even) td,
.par-table01.group tbody:nth-of-type(even) tr td {
	background-color: var(--BASE_BACKGROUND03, #EEEEEE);
}*/

/* **********
共通レースタイトル
********** */
.par-racetitle_group {
	display: block;
	width: 100%;
	background: var(--MAIN_COLOR, #003288);
	/*color: #FFFFFF;*/
}

.par-racetitle_group .par-icon_racedays_group {
	/* display: flex; */
	/* justify-content: space-between; */
	/* align-items: center; */
}
.par-racetitle_group .par-icon_area {
	width: auto;
	height: 4.5rem;
	flex-direction: row;
	justify-content: center;
}

.par-racetitle_group.type_3 > .par-racedays_wrapper > .par-icon_area {
    width: 13.4rem;
	height: 3.5rem;
}

.par-racetitle_group > .par-racedays_wrapper > .par-icon_area {
	display: flex;
}
.par-racetitle_group .par-icon_area .par-ico_grade {
	display: flex;
	/* color: var(--MAIN_COLOR, #003288); */
	/* background-color: #FFFFFF !important; */
	width: 4.8rem;
	height: 2.25rem;
	border-radius: 1rem 1rem 0 0;
	font-size: 1.4rem;
	justify-content: center;
	align-items: center;
}

.par-racetitle_group .par-racetitle {
	padding: 0rem 0rem 1.0rem 0rem;
	border-bottom: 1px solid #FFFFFF;
    width:auto;
}

.par-racetitle_group .par-icon_area{
    display: flex;
    width: auto;
    justify-content: flex-start;
}

.par-racetitle_group .par-ico_kaisai_nthday {
	display: flex;
	width: 4.8rem;
	height: 2.25rem;
	color: #FFFFFF !important;
	background-color: #DD0000;
	border-radius: 0 0 1rem 1rem;
	font-size: 1.4rem;
	justify-content: center;
	align-items: center;
}

.par-racetitle_group .par-title_wrapper {
	display: block;
	width: 100%;
	/*background: #FFF;*/
}

.par-racetitle_group .par-racetitle {
	color: #FFF;
	margin: 0rem 0.6rem;
	font-size: 2.4rem;
	font-style: normal;
	font-weight: bold;
	line-height: 3.6rem;
}

/* 日程 */
.par-racetitle_group .racedays_group {
	margin: 1.0rem 0 0 0;
	display: flex;
	width: 34.3rem;
	justify-content: center;
	align-items: center;
	font-size: 0;
}

.par-racetitle_group .racedays_group .weekday_day_wrapper {
	/* width: 2rem; */
}

/* 月 */
.par-racetitle_group .racedays_group .item_month {
	margin-right: 1.4rem;
	color: #FFF;
	font-size: 1.8rem;
	font-style: normal;
	font-weight: normal;
	line-height: 1.2rem;
}

/* 日 */
.par-racetitle_group .racedays_group .day {
	position: relative;
	display: inline-block;
	margin-right: 1.3rem;
}.par-tab02 .par-tab_li .par-tab_item .par-tab_item_cell

.par-racetitle_group .racedays_group .day.has_month {
	margin-left: 0.4rem;
}

.par-racetitle_group .racedays_group .day .item_day {
	position: relative;
	display: block;
	color: #FFF;
	text-align: center;
	font-size: 2rem;
	font-style: normal;
	font-weight: normal;
	line-height: 1.6rem;
}

/* 曜日 */
.par-racetitle_group .racedays_group .day .weekday {
	display: block;
	width: 1.6rem;
	height: 1.6rem;
	line-height: 1.6rem;
	color: #FFFFFF;
	/* background-color: #FFF; */
	font-size: 1rem;
	font-style: normal;
	font-weight: bold;
	border-radius: 50%;
	text-align: center;
	margin: 0.1rem auto 0;
}

/* カレントデイ */
.par-racetitle_group:not(.type_3) .racedays_group .day.current {
	/* background-color: #f8ecef; */
}

/* 中止 */
.par-racetitle_group .racedays_group .day.cancel .item_day:after {
	content: '';
	display: block;
	position: absolute;
	top: 0.5rem;
	left: -0.1rem;
	width: calc(100% + 0.2rem);
	height: 0.2rem;
	background: var(--MAIN_WHITE, #FFF);
}

/* 共通レースタイトル（type_1） */
.par-racetitle_group.type_1 {
	/* padding: 2rem 1rem 1rem; */
}

/* 日 */
.par-racetitle_group.type_1 .racedays_group .day:first-child:not(.current) {
	/* margin-left: -0.55rem; */
}

/* 共通レースタイトル（type_2） */
.par-racetitle_group.type_2 {
	/* padding: 2rem 2rem 4rem; */
}

.par-racetitle_group.type_2 .par-racetitle {
	/* font-size: 1.8rem; */
	/* padding-bottom: 2rem; */
}

/* 日 */
.par-racetitle_group.type_2 .racedays_group .day:first-child {
	/* margin-left: -0.55rem; */
}

/* 共通レースタイトル（type_3） */
.par-racetitle_group.type_3 {
	padding: 1rem 1.6rem 1rem 1.6rem;
	border-radius: 1rem 1rem 0px 0px;
}

.par-racetitle_group.type_3 .par-ico_grade {
	width: 6.7rem;
	height: 3.3rem;
	border-radius: 4rem 0rem 0rem 4rem;
	/* color: var(--MAIN_COLOR, #003288); */
	font-size: 1.5rem;
}

.par-racetitle_group.type_3 .par-ico_grade.col-IP {
	width: 6.7rem;
	height: 3.3rem;
	border-radius: 4rem;
}

.par-racetitle_group.type_3 .par-ico_grade.col-IP.has_nthday {
	border-radius: 4rem 0rem 0rem 4rem;
}

.par-racetitle_group.type_3 .par-ico_grade.col-IP.no_nth_day {
	width: 8rem;
	height: 3.3rem;
	border-radius: 4rem 4rem 4rem 4rem;
}
.par-racetitle_group.type_3 .par-ico_kaisai_nthday {
	width: 6.7rem;
	height: 3.3rem;
	border-radius: 0rem 4rem 4rem 0rem;
	background: #DD0000;
	color: #FFFFFF;
	text-align: center;
	font-size: 1.4rem;
	font-style: normal;
	font-weight: bold;
	line-height: 2.75rem;
}

.par-racetitle_group.type_3 .par-racedays_wrapper {
	width: 34.3rem;
}

/*-------------------------
 * 共通スライダーテーブル
-------------------------*/
.par-slider01 {
	position: relative;
	width: 100%;
	margin-top: 5rem;
	/* 矢印ボタン無パターンの場合はここを調整する */
}

.par-slider01 .slick-slider {
	margin-bottom: 0;
}

.par-slider01 .slick-slider .par-table01 {
	margin-top: 4rem;
}

.par-slider01 .slick-dots {
	position: absolute;
	top: 1rem;
	left: 17rem;
	width: 10vw;
	height: 1.2rem;
	border-radius: 0.6rem;
	background-color: var(--MAIN_WHITE, #FFF);
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	padding: 0.3rem 0.3rem 0.3rem 0;
}

.par-slider01 .slick-dots li {
	position: relative;
	display: inline-block;
	width: 1.2rem;
	height: 1.2rem;
	border-radius: 100%;
	border: 0.1rem solid #2160AF;
	background-color: var(--MAIN_WHITE, #FFF);
	cursor: pointer;
	margin-right: 0.6rem;
}

.par-slider01 .slick-dots li.slick-active {
	background-color: #2160AF;
}

.par-slider01 .slick-dots li:last-of-type {
	margin-right: 0;
	border: solid 0.1rem #2160AF;
	width: 1.2rem;
	height: 1.2rem;
}

.par-slider01 .slick-dots li button:before {
	content: "";
}

.par-slider01 .slick-prev,
.par-slider01 .slick-next {
	/* display: block; */
	/* position: absolute; */
	/* top: -3rem; */
	/* width: 4rem; */
	/* height: 4rem; */
	/* overflow: hidden; */
	/* z-index: 99; */
	/* border-radius: 2rem; */
	/* border: 0.2rem solid var(--red); */
}

.par-slider01 .slick-prev {
	/* left: 1rem; */
}

.par-slider01 .slick-next {
	right: 1rem;
}

.par-slider01 .tbl_slider .slick-prev::before,
.par-slider01 .slick-next::before {
	/* content: ""; */
	/* position: absolute; */
	/* width: 0.7rem; */
	/* height: 0.7rem; */
	/* top: 39%; */
	/* left: 34%; */
	/* opacity: 1; */
	/* border-top: 0.2rem solid var(--red); */
	/* border-right: 0.2rem solid var(--red); */
}

.par-slider01 .tbl_slider .slick-prev::before {
	/* left: 41%; */
	/* -webkit-transform: rotate(225deg); */
	/* transform: rotate(225deg); */
	/* top: 39%; */
}

.par-slider01 .slick-next::before {
	/* -webkit-transform: rotate(45deg); */
	/* transform: rotate(45deg); */
}

.par-slider01 .slick-prev.slick-disabled::before,
.par-slider01 .slick-next.slick-disabled::before {
	/* border-top: 0.2rem solid #ccc; */
	/* border-right: 0.2rem solid #ccc; */
	/* opacity: 1; */
}